@font-face {
  font-family: Futura Bold;
  src: url('../fonts/Futura-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Futura std book;
  src: url('../fonts/Futura-Std-Book.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}

@font-face {
  font-family: Futura Thin;
  src: url('../fonts/Futura-Thin.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}

:root {
  --dark-goldenrod: #ca9139;
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  font-family: Futura std book, sans-serif;
}

.headerhero {
  background-image: linear-gradient(#0000007a, #0000007a), url('../images/sidekix-media-I_QC1JICzA0-unsplash.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  height: 90vh;
  position: relative;
}

.navbar {
  background-color: #0000;
  padding-left: 30px;
  padding-right: 30px;
}

.navbar.split {
  position: absolute;
  inset: 0% 0% auto;
}

.nav-link {
  color: #fff;
  font-family: Futura std book, sans-serif;
}

.nav-link.w--current {
  color: var(--dark-goldenrod);
}

.image {
  width: 200px;
  height: 90px;
}

.nav-menu {
  margin-top: 15px;
  padding-top: 0;
}

.brand {
  padding-top: 10px;
}

.left-text-container {
  width: 50%;
  margin-top: 10%;
  margin-left: 10%;
}

.heading {
  color: #fff;
  margin-bottom: 0;
  font-family: Futura std book, sans-serif;
  font-size: 60px;
  line-height: 78px;
}

.text-block {
  color: #fff;
  margin-top: 30px;
  font-size: 17px;
  line-height: 22px;
}

.button {
  background-color: var(--dark-goldenrod);
  text-transform: uppercase;
  margin-top: 30px;
}

.herobottom {
  background-color: #ca9139cc;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
  width: 50%;
  height: 52px;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
}

.emailhero {
  color: #fff;
  text-decoration: none;
}

.phone-number {
  color: #fff;
  font-weight: 400;
  text-decoration: none;
}

.bold-text, .bold-text-2 {
  font-weight: 400;
}

.highlights-section {
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.highlights-container {
  justify-content: space-between;
  align-items: center;
  width: 80%;
  display: flex;
}

.highlight {
  margin-right: 40px;
  display: flex;
}

.title-check {
  align-items: center;
  display: flex;
}

.image-2 {
  width: 30px;
  height: 30px;
}

.highlighttitle {
  color: #000;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  font-family: Futura std book, sans-serif;
  font-size: 17px;
  font-weight: 400;
}

.highllightinfo {
  color: #3333337a;
  text-align: left;
  margin-bottom: 0;
  margin-left: 0;
  font-family: Futura std book, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.bold-text-3 {
  font-weight: 400;
}

.check-number {
  flex-direction: column;
  align-items: stretch;
  margin-top: 5px;
  display: flex;
}

.text-block-2 {
  text-align: center;
}

.image-3 {
  width: 35px;
  min-width: 35px;
  height: 35px;
  min-height: 35px;
  margin-bottom: 20px;
}

.text-block-3 {
  color: #0000007a;
  text-align: center;
  font-size: 40px;
  font-weight: 400;
}

.heading-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.highlighttext {
  margin-left: 10px;
}

.bold-text-4, .bold-text-5 {
  font-size: 12px;
}

.services-section {
  padding: 40px 30px;
  overflow: hidden;
}

.section-title {
  margin-bottom: 40px;
  margin-left: 30px;
}

.section-title.project {
  margin-bottom: 10px;
  margin-left: 0;
}

.section-title.project.after {
  margin-top: 20px;
  margin-bottom: 0;
}

.sectiontitletext {
  color: var(--black);
  font-family: Futura std book, sans-serif;
  font-size: 40px;
  font-weight: 700;
}

.sectiontitletext.white {
  color: var(--white);
}

.service-container {
  width: 80%;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.grid {
  grid-template-rows: auto;
  width: 100%;
}

.svctext {
  text-align: left;
  width: 90%;
  font-size: 12px;
  font-weight: 400;
  display: flex;
  position: relative;
}

.svcheading {
  margin-top: 0;
  font-family: Futura std book, sans-serif;
  font-size: 18px;
  font-weight: 700;
  text-decoration: underline;
}

.textwrapper {
  padding-left: 10px;
  position: static;
}

.textwrapper.flip {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.accent-line {
  background-color: var(--dark-goldenrod);
  width: 30%;
  height: 1px;
  position: absolute;
  inset: 22% -10% auto auto;
  transform: rotate(90deg);
}

.accent-line.flip {
  inset: 21% auto 0% -11%;
}

.bold-text-6 {
  font-family: Futura std book, sans-serif;
  font-weight: 400;
}

.svcimg {
  width: 480px;
  height: 300px;
}

.aboutsection {
  background-image: url('../images/jason-briscoe-AQl-J19ocWE-unsplash.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}

.whitebox {
  background-color: #fffc;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 80%;
  display: flex;
}

.aboutcontentwrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.image-4 {
  border-radius: 90px;
}

.paragraph {
  text-align: center;
  width: 70%;
  font-family: Futura std book, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.heading-3 {
  font-size: 18px;
}

.contact-section {
  background-image: url('../images/sidekix-media-_IAZoJ6X-1A-unsplash.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 30px;
}

.contact-section.alt {
  background-image: url('../images/iwood-R5v8Xtc0ecg-unsplash.jpg');
  justify-content: center;
  align-items: center;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.projects {
  background-color: var(--white);
  padding: 40px 30px 60px;
}

.projects.black {
  background-color: var(--black);
}

.blackbox {
  background-color: #0009;
  justify-content: center;
  align-items: center;
  width: 80%;
  height: 80%;
  margin: auto;
  display: flex;
}

.grid-2 {
  grid-template-rows: auto;
  width: 100%;
  height: 100%;
}

.form-container {
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.contact-info-container {
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding-top: 125px;
  padding-bottom: 125px;
  display: flex;
}

.contact-info-container.footer {
  justify-content: space-between;
}

.contactblock {
  align-items: center;
  display: flex;
}

.contactblock.footer {
  margin-bottom: 10px;
}

.icon {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

.contacttext {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 400;
}

.field-label, .field-label-2, .field-label-3 {
  color: #fff;
}

.submit-button {
  background-color: var(--dark-goldenrod);
  text-transform: uppercase;
}

.link, .link-2 {
  color: #fff;
  font-size: 18px;
  text-decoration: none;
}

.div-block {
  background-image: url('../images/right.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 500px;
  position: relative;
}

.filter {
  background-image: linear-gradient(#00000080, #00000080);
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
  position: absolute;
  inset: 0%;
}

.projectname {
  color: #fff;
  margin-top: 0;
  font-size: 25px;
}

.project-link {
  color: var(--dark-goldenrod);
  font-size: 18px;
  text-decoration: none;
}

.projectinfocontainer {
  padding-bottom: 50px;
  padding-left: 30px;
}

.footer {
  background-color: #000;
  padding: 20px;
}

.grid-3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.image-5 {
  width: 200px;
  height: 90px;
}

.social-icons {
  justify-content: center;
  align-items: center;
  display: flex;
}

.heading-4 {
  color: var(--white);
  margin-bottom: 18px;
  font-size: 25px;
  font-weight: 400;
}

.image-6 {
  width: 30px;
  height: 30px;
  margin-left: 0;
}

.image-6.insta {
  margin-left: 22px;
}

.image-7, .image-8 {
  width: 30px;
  height: 30px;
}

.link-block {
  margin-left: 22px;
}

.splitheader {
  height: 70vh;
  position: relative;
}

.grid-4 {
  grid-column-gap: 0px;
  grid-template-rows: auto;
  width: 100%;
  height: 100%;
}

.background {
  background-color: var(--black);
  justify-content: center;
  align-items: center;
  display: flex;
}

.imgbackground {
  background-image: linear-gradient(#00000080, #00000080), url('../images/davidcohen-wD5LMt3ElT4-unsplash.jpg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.imgbackground.pro {
  background-image: linear-gradient(#00000080, #00000080), url('../images/francesca-tosolini-I5uy6tQL4VM-unsplash.jpg');
}

.imgbackground.pro.cms {
  background-image: url('../images/right.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
}

.heading-5 {
  color: var(--white);
  text-align: center;
  text-transform: uppercase;
  font-family: Futura std book, sans-serif;
  font-size: 36px;
  font-weight: 400;
}

.collection-item {
  margin-top: 20px;
}

.before-and-after {
  padding-bottom: 40px;
  padding-left: 30px;
  padding-right: 30px;
}

.collection-item-2 {
  margin-top: 20px;
  padding-left: 0;
}

.collection-item-3 {
  margin-top: 20px;
}

.button-wrapper {
  justify-content: center;
  display: flex;
}

.text-block-4 {
  color: var(--white);
  text-align: center;
  font-size: 18px;
}

.social_icon {
  width: 30px;
}

.social_link {
  margin-left: 10px;
  padding: 10px;
}

@media screen and (max-width: 991px) {
  .nav-link {
    color: var(--dark-goldenrod);
  }

  .nav-link.w--current {
    color: var(--white);
  }

  .nav-menu {
    background-color: var(--black);
    color: var(--dark-goldenrod);
  }

  .heading {
    font-size: 50px;
  }

  .text-block, .button {
    font-size: 12px;
  }

  .herobottom {
    width: 60%;
  }

  .bold-text, .bold-text-2 {
    font-size: 12px;
  }

  .highlighttitle {
    font-size: 13px;
    line-height: 20px;
  }

  .highllightinfo {
    font-size: 9px;
  }

  .check-number {
    margin-top: 0;
  }

  .text-block-3 {
    font-size: 30px;
  }

  .sectiontitletext {
    font-size: 36px;
  }

  .svctext {
    font-size: 10px;
  }

  .svcheading {
    font-size: 16px;
  }

  .accent-line {
    right: -12%;
  }

  .svcimg {
    width: 300px;
    height: 250px;
  }

  .paragraph {
    font-size: 12px;
  }

  .contact-section {
    padding-left: 10px;
    padding-right: 10px;
  }

  .contacttext, .link, .link-2 {
    font-size: 14px;
  }

  .heading-5 {
    font-size: 27px;
  }

  .menu-button {
    margin-top: 20px;
  }

  .menu-button.w--open {
    color: var(--dark-goldenrod);
    background-color: #0000;
  }

  .icon-2 {
    color: var(--white);
  }

  .icon-2:active {
    color: var(--dark-goldenrod);
  }

  .menu-button-2 {
    color: var(--white);
  }

  .menu-button-2.w--open {
    color: var(--dark-goldenrod);
    background-color: #0000;
  }

  .menu-button-3 {
    color: var(--white);
  }

  .menu-button-3.w--open {
    color: var(--dark-goldenrod);
    background-color: #0000;
  }
}

@media screen and (max-width: 767px) {
  .heading {
    font-size: 30px;
    line-height: 40px;
  }

  .text-block {
    margin-top: 10px;
  }

  .button {
    font-size: 10px;
  }

  .herobottom {
    width: 100%;
  }

  .bold-text {
    font-size: 12px;
  }

  .highlight {
    margin-right: 10px;
  }

  .highlighttitle {
    font-size: 12px;
  }

  .highllightinfo {
    font-size: 8px;
  }

  .image-3 {
    width: 20px;
    min-width: 20px;
    height: 20px;
    min-height: 20px;
  }

  .text-block-3 {
    font-size: 20px;
  }

  .services-section {
    padding-left: 5px;
    padding-right: 5px;
  }

  .section-title {
    margin-bottom: 20px;
  }

  .sectiontitletext {
    font-size: 30px;
  }

  .svcheading {
    font-size: 14px;
  }

  .accent-line {
    display: none;
  }

  .svcimg {
    width: 250px;
    height: 200px;
  }

  .paragraph {
    font-size: 10px;
  }

  .heading-3 {
    font-size: 14px;
  }

  .blackbox {
    padding-top: 10px;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .contact-info-container {
    justify-content: space-between;
    padding-top: 0;
    padding-bottom: 20px;
  }

  .contactblock {
    margin-bottom: 10px;
  }

  .div-block {
    height: 300px;
    margin-top: 20px;
  }

  .grid-3 {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    flex-direction: column;
    align-items: center;
    padding-top: 10px;
    padding-bottom: 10px;
    display: flex;
  }

  .image {
    width: 100px;
    height: 50px;
  }

  .brand {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .left-text-container {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 10%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
  }

  .heading {
    text-align: center;
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
  }

  .text-block {
    text-align: center;
    font-size: 16px;
  }

  .herobottom {
    flex-direction: column;
    height: 70px;
  }

  .emailhero {
    font-size: 14px;
  }

  .highlights-section {
    padding-bottom: 10px;
  }

  .highlights-container {
    flex-direction: column;
  }

  .highlight {
    margin-bottom: 30px;
  }

  .highlighttitle {
    font-size: 14px;
  }

  .highllightinfo {
    font-size: 10px;
  }

  .bold-text-3 {
    text-align: center;
  }

  .image-3 {
    margin-bottom: 10px;
  }

  .services-section {
    padding-top: 10px;
  }

  .sectiontitletext {
    font-size: 25px;
  }

  .service-container {
    margin-top: 20px;
  }

  .grid {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .grid.flip {
    flex-direction: column-reverse;
  }

  .svctext {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .textwrapper {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .textwrapper.flip {
    align-items: center;
  }

  .image-4 {
    width: 70px;
    height: 70px;
  }

  .paragraph {
    width: 80%;
  }

  .heading-3 {
    margin-top: 10px;
  }

  .contact-section {
    padding-left: 0;
    padding-right: 0;
  }

  .blackbox {
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .contact-info-container {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .field-label, .field-label-2, .field-label-3 {
    font-size: 10px;
  }

  .submit-button {
    font-size: 12px;
  }

  .projectname {
    font-size: 20px;
    font-weight: 400;
  }

  .project-link {
    font-size: 16px;
  }

  .heading-4 {
    font-size: 22px;
  }

  .image-7, .image-8 {
    width: 20px;
    height: 20px;
  }

  .grid-4 {
    grid-row-gap: 0px;
    flex-direction: column-reverse;
    grid-template-columns: 1fr;
    display: flex;
  }

  .background, .imgbackground {
    height: 50%;
  }

  .heading-5 {
    font-size: 25px;
  }

  .menu-button {
    margin-top: 10px;
    padding-bottom: 10px;
  }
}

#w-node-_5dacfe00-1af0-27f4-a3a8-10ab7ded6248-7ded6245, #w-node-_5dacfe00-1af0-27f4-a3a8-10ab7ded6250-7ded6245 {
  place-self: center;
}


@font-face {
  font-family: 'Futura Bold';
  src: url('../fonts/Futura-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Futura std book';
  src: url('../fonts/Futura-Std-Book.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Futura Thin';
  src: url('../fonts/Futura-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: auto;
}